/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * caveat-brush:
 *   - http://typekit.com/eulas/0000000000000000773a45f6
 * flood-std:
 *   - http://typekit.com/eulas/00000000000000007735d4ec
 * jinky:
 *   - http://typekit.com/eulas/000000000000000077359544
 * league-gothic:
 *   - http://typekit.com/eulas/00000000000000007735da32
 *   - http://typekit.com/eulas/00000000000000007735da38
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-04-10 01:54:25 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=jqa3kgj&ht=tk&f=128.1344.17457.18085.54521&a=113629619&app=typekit&e=css");

@font-face {
font-family:"jinky";
src:url("https://use.typekit.com/af/efcd62/000000000000000077359544/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/efcd62/000000000000000077359544/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/efcd62/000000000000000077359544/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"league-gothic";
src:url("https://use.typekit.com/af/06032b/00000000000000007735da32/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/06032b/00000000000000007735da32/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/06032b/00000000000000007735da32/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"league-gothic";
src:url("https://use.typekit.com/af/22e06e/00000000000000007735da38/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/22e06e/00000000000000007735da38/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/22e06e/00000000000000007735da38/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"flood-std";
src:url("https://use.typekit.com/af/4ed897/00000000000000007735d4ec/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/4ed897/00000000000000007735d4ec/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/4ed897/00000000000000007735d4ec/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"caveat-brush";
src:url("https://use.typekit.com/af/e55e08/0000000000000000773a45f6/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/e55e08/0000000000000000773a45f6/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/e55e08/0000000000000000773a45f6/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-jinky { font-family: "jinky",sans-serif; }
.tk-league-gothic { font-family: "league-gothic",sans-serif; }
.tk-flood-std { font-family: "flood-std",sans-serif; }
.tk-caveat-brush { font-family: "caveat-brush",sans-serif; }
